.wrapper {
    max-width: 1560px;
    margin: 0 auto;
    overflow-x: hidden;
}

.main-nav {
    background-color: #fff;
    z-index: 99;
    padding: 0;
}

.main-nav .container-fluid {
    background-color: #fff;
    height: 70px;
    padding: 0 var(--spacing-sm);
}

.main-nav .navbar-collapse {
    height: 70px;
    align-items: baseline;
}

.main-nav .navbar-nav {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
}

.main-nav .navbar-nav li {
    flex: 1;
    align-content: center;
    height: 100%;
    max-width: max-content;
    padding: 0 var(--spacing-xs);
}

.main-nav .dropdown-menu li{
    max-width: 100%;
}

.main-nav .navbar-nav li a {
    color: #000;
    text-align: center;
    border-top: 2px solid transparent;
    padding: 22px 0;
    font-size: 16px;
    font-weight: 600;
    white-space: nowrap;
    border-top: 4px solid #fff;
}

.main-nav .navbar-nav li a.active {
    border-top: 4px solid #0374E5;
    color: #0374E5;
}

.main-nav .navbar-nav li:hover a {
    color: #0374E5;
    border-top: 4px solid #0374E5;
}

.main-nav .navbar-brand {
    z-index: 99;
    position: relative;
    background: #fff;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
}

.navbar .dropdown-menu {
    margin: -1px 0 0 0;
    z-index: -1;
    border-radius: 0;
}

.navbar .dropdown li a {
    padding: 7px 10px !important;
    display: block;
    color: #000 !important;
    text-align: left;
    border-top: none !important;
}

.navbar .dropdown li:hover  a{
    border-top: none !important;
}

.navbar .dropdown:hover li a {
    border: none !important;
}

.navbar-toggler {
    margin: 18px 0 0 auto;
}

.navbar-toggler:focus {
    outline: 0;
}

.main-nav .navbar-brand img {
    width: 120px;
    top: 20px;
    position: relative;
}

.footer {
    background-color: #F2F2F2;
    padding: 216px var(--section-padding-x) 0px var(--section-padding-x);
    margin: -108px 0 0 0;
}

.navbar-toggler {
    background-color: transparent;
}

.navbar-toggler-icon {
    padding: 0px;
    border-radius: 4px;
}

.navbar-toggler-icon i {
    font-size: var(--font-2xl);
    color: #E5033F;
}

@media (max-width: 768px) {
    #readyToTalk .sec-col .last-row .form-control,
    #readyToTalk .sec-col .last-row .btn {
        width: 100%;
        display: block;
    }
}

@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }

    .only-mobile {
        display: none;
    }
}

@media screen and (min-width:992px) and (max-width: 1260px) {

    .other-services .box {
        font-size: var(--font-lg);
        padding: 54px 15px;
    }
}

@media screen and (min-width:1121px) and (max-width: 1350px) {
    .primary-padding {
        padding: 0 25px !important;
    }

    .main-nav .navbar-nav li {
        padding: 0 0px
    }
}

@media screen and (min-width:1350px) and (max-width: 1450px) {

    .main-nav .navbar-nav li a {
        font-size: var(--font-sm);
    }

    .main-nav .navbar-nav li {
        padding: 0 0px
    }
}

@media screen and (max-width: 1349px) {
    .about-section {
        padding: var(--spacing-xl) 0 var(--spacing-xl) var(--spacing-sm);
    }

    .services-section h2 {
        width: 100%;
    }

}

@media screen and (min-width:992px) and (max-width: 1350px) {
    .serv-boxes-row .bot-box p {
        padding: 10px 0px 25px 0;
        min-height: 203px;
    }
}

@media (min-width: 992px) {
    .tm-image:nth-child(odd) {
        padding-right: 50px;
    }

    .tm-image:nth-child(even) {
        padding-left: 50px;
    }

    .service-sec-heading {
        max-width: 100%;
    }
    .contact-info h3{
        width: 70%;
    }
    .aus-box h3{
        min-height: 67px;
    }
    .serv-menu-box h3{
        min-height: 161px;
    }
    /* .service-sec-heading{
        max-width: 55%;
    } */
    /* #blogList .blog-item .blog-title{
        min-height: 96px;
    } */
    /* #newsAndEvents .sr-main-img img{
        min-height: 275px;
    } */
    .our-process-card .card-body p{
        overflow-y: auto;
        height: 180px;
    }
    .serv-menu-box .truncate-text {
        height: 220px;
        overflow: auto;
    }
}

@media (max-width: 1200px) {
    .main-nav .navbar-brand img {
        width: 90px;
        top: 0px;
    }

    .navbar-toggler {
        margin: -28px 0 0 0;
    }

    .primary-padding {
        padding: 0 15px !important;
    }

    .about-section .sec-name {
        padding: 32px 0 32px 17px;
    }

    .services-section {
        padding: 40px 0px !important;
    }

    .serv-boxes-row .box {
        padding: 0px 0 !important;
    }

    /* .sec-name {
        padding-bottom: 32px !important;
    } */

    .main-nav .container-fluid {
        background-color: #fff;
        height: auto;
    }

    .main-nav .navbar-collapse {
        height: auto;
    }

    .client-logo-parent img {
        max-width: 130px;
    }
    .sevice-sec-bg-heading{
        /* background-color: rgba(0, 0, 0, .7); */
    }
    .op-card-col:nth-child(odd) {
        padding-right: 10px;
    }
    
    .op-card-col:nth-child(even) {
        padding-left: 10px;
    }
    .testimonials .splide__arrow{
        display: none;
    }
}

@media screen and (min-width:768px) and (max-width: 991px) {
.other-services .box {
    font-size: var(--font-lg);
    padding: 54px 20px;
}
}

@media (max-width: 767px) {
    .carousel-inner .carousel-item>div {
        display: none;
    }

    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }

    .banner-video-section video {
        height: 550px;
    }

    .outer.banner-video-section {
        height: 550px;
    }

    .banner-video-section .video-container {
        height: 550px;
    }

    .main-nav .navbar-brand img {
        width: 75px;
        top: 0px;
    }

    .navbar-toggler {
        margin: 0px 0 0 0;
    }

    .only-mobile {
        display: block;
    }

    .only-desktop {
        display: none;
    }

    .banner-headings img {
        width: 280px;
    }

    .banner-headings p {
        font-size: var(--font-lg);
    }

    .banner-headings {
        text-align: center;
        max-width: 100%;
    }

    .banner-headings p {
        text-align: center;
    }

    .service-mob-device {
        background-color: #031223;
    }

    .about-section {
        padding: 40px 15px;
    }

    .serv-boxes-row .top-box {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .serv-boxes-row .bot-box {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .serv-boxes-row .bot-box h4 {
        font-size: var(--font-lg);
        min-height: 0;
    }

    .serv-boxes-row .bot-box p {
        font-size: var(--font-lg);
    }

    .service-sec-heading h2 {
        font-size: var(--font-lg) !important;
        line-height: 45px !important;
    }
    .serv-menus{
        margin: 0;
    }
    .serv-menus-wrapper{
        padding: 0;
    }
    .serv-menu-box .info {
        padding: 0;
    }
    .other-services .box{
        margin: 10px 0;
        border-radius: 0 !important;
    }
    .other-services{
        display: grid !important;
        padding-top: 20px !important;
        padding-bottom: 0 !important;
    }
    .other-services .box {
        font-size: var(--font-lg);
        padding: 39px 33px !important;
    }
    .indus-info h4 {
    font-size: 25px !important;
    padding: 18px 0 0 0;
}
    .service-sec-heading {
        padding: 0 !important;
    }
    .contact-info h3 {
    font-size: 20px !important;
    padding-top: 20px;
    padding-bottom: 30px;
    text-transform: capitalize;
}
    .ticker {
        padding: 0;
    }

    .contact-box-col {
        padding: 10px;
    }

    .main-section-padding {
        padding: 30px 15px;
    }


    .social-row {
        padding: 20px 0;
    }

    /* .social-section a {
        margin: 35px 0
    } */

    .sec-name h3 br {
        display: none;
    }

    .news {
        padding: 25px 0px 50px 0;
    }

    .social-row .col12 {
        margin: 30px 0;
    }

    .testimonials {
        padding: 40px 25px 70px 25px;
    }

    .testi-info p,
    .testi-info h4,
    .testi-info span {
        padding-left: 0;
    }

    .testimonials .splide__slide {
        padding: 30px 0 0 0 !important;
    }

    .testi-info p {
        font-size: 16px !important;
    }

    .testi-info h4 {
        padding-top: 30px;
    }

    .quote-carousel {
        padding: 50px 0;
    }

    .testimonials .sec-name h3,
    .clients .sec-name h3 {
        padding-left: 15px;
    }

    .clients .sec-name br {
        display: none;
    }

    .clients {
        padding: 25px 0px;
    }

    .clients .carousel-inner {
        min-height: 200px;
        text-align: center;
        align-items: center;
        display: flex;
        justify-content: space-evenly;
    }

    .clients .carousel-inner .card {
        border-right: none;
    }

    .caro-row-padd {
        padding: 0 15px;
    }

    .subs-section {
        padding: 0 0px;
    }

    .subs {
        padding: 25px 25px !important;
        border-radius: 0 !important;
    }

    .subs h3 {
        font-size: var(--font-2xl);
        text-align: center;
        padding: 0 0 30px 0;
    }

    .footer {
        background-color: #F2F2F2;
        padding: 190px 10px 0px 10px;
    }

    .footer .ft-cols {
        padding: 20px 10px;
    }

    /* .ft-social-links {
        bottom: 0;
        position: relative;
    } */
    .main-nav .navbar-collapse {
        height: auto;
        margin: 10px 0 0 0;
        border-top: 1px solid #f4f4f4;
    }

    .main-nav .navbar-nav {
        align-items: normal;
    }

    .main-nav .navbar-nav li a {
        padding: 15px 0;
        text-align: left;
    }

    .appoint_button {
        padding: 10px 0;
    }

    .navbar-collapse ul:last-child {
        padding: 0;
        text-align: left;
        border: none;
    }

    .navbar-collapse ul:last-child li {
        text-align: left;
    }

    .fixed-footer {
        text-align: center;
    }

    .b-box-link .b-box {
        height: max-content;
        min-width: max-content;
        justify-content: space-around;
        padding: 15px 0;
    }

    .b-box .hover-icon {
        display: none;
    }

    .b-boxxx {
        clip-path: none;
        height: 45px;
    }

    .banner-headings {
        text-align: center;
        padding: 30px 0 0 0;
    }

    .copyright span:last-child {
        white-space: nowrap;
    }

    .fixed-footer {
        padding: 0 15px;
    }

    .serv-boxes-row .box span {
        margin: -50px 0 0 -44px;
    }

    .about-section .sec-data p {
        padding: 0px 0;
    }

    .subs i {
        font-size: 10px !important;
    }

    .subs input {
        padding: 12px 8px;
    }

    .subs .input-group {
        padding: 0;
    }

    .f-cont i {
        padding-right: 0px;
    }

    .copyright {
        text-align: center;
    }

    .client-logo-parent {
        padding: 20px 0px;
        border-radius: 15px
    }

    .inner-container {
        padding: 40px 15px 10px 15px;
    }
    .contact-page-container{
        padding: 20px 15px !important;
    }
    #clientsLogo .col-6 {
        padding-top: 10px;
    }
  

    #allIndustries .indus-box-col:nth-child(odd) {
        padding-right: 12px;
    }

    #allIndustries .indus-box-col:nth-child(even) {
        padding-left: 12px;
    }

    .txtjstfyMob {
        text-align: justify;
    }

    .know-more-arrow {
        padding-top: 30px;
    }

    #logo-slider {
        padding: 0 30px;
    }

    #logo-slider .splide__slide {
        padding: 0 12px;
        border-right: none !important;
    }

    .tm-member-parent {
        flex-direction: column !important;
    }

    .team-member-info h3 {
        font-size: var(--font-lg);
        padding-top: 25px;
    }
    .service-sec-heading {
        padding: 0;
    }
    .services .inner-container{
        padding: 15px;
    }
    .job-box, .job-box:hover {
        padding: 40px 10px;
    }
    .job-box li:last-child a, .job-box:hover li:last-child a {
        padding: 10px 15px;
        text-wrap: nowrap;
    }
    .aus-box{
        display: grid;
        padding: 12px 0;
    }
    .aus-box span{
        margin: 0 -6px;
        width: max-content;
    }
    .about-us-section .sec-heading h2 {
        line-height: 45px !important;
        padding: 30px 15px 0 15px !important;
    }
    #readyToTalk {
        padding: 25px 15px;
    }
    #readyToTalk .first-col {
        border-radius: 10px 10px 0 0;
        text-align: left;
    }
    #readyToTalk .sec-col {
        padding: 50px 15px 0 15px;
        background-color: #000;
        color: #fff;
        border-radius: 0 0 10px 10px;
    }
    #readyToTalk .left {
        padding: 25px 0px 10px 0;
    }
    #readyToTalk .left h4 {
        font-size: var(--font-3xl);
    }
    #readyToTalk .sec-col .last-row {
        display: grid;
    }
    #readyToTalk .sec-col .last-row .submitbtn{
        margin: 35px auto;
    width: max-content;
    }
    .about-us-section .first-row img {
        margin: -80px 0 0 0;
    }
    section#readyToTalk {
    padding: 0;
}
#readyToTalk .first-col {
    border-radius: 0;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px;
        border-bottom-left-radius: 0px !important;
}
#readyToTalk .sec-col {
      border-top-right-radius: 0px !important;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px !important;
}
.services .inner-container {
    padding: 30px !important;
}
.serv-menus-wrapper {
    padding: 30px !important;
    margin-top: 30px !important;
}
#readyToTalk .left {
    padding: 0 20px !important;
    padding-top: 20px !important;
}
    .last-name{
        margin-top: 30px;
    }
    .sec-heading br{
        display: none;
    }
    .tm-image img {
        box-shadow: -8px -8px 0px 0px #0374E5;
        border-radius: 15px;
    }
    .tm-member-parent:nth-child(even) .tm-image img {
        box-shadow: 8px -8px 0px 0px #E5033F;
    }
    .tm-member-parent {
        padding-top: 45px;
        padding-bottom: 55px;
    }
    .contact-inner-container {
        padding: 38px 15px;
    }
    .our-process-card .small-img {
        width: 60px;
        height: 60px;
        margin: -30px 8px 0 auto;
    }
    .our-process-card .card-body {
        padding: 5px 15px;
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }
    .main-nav .navbar-nav li a.active {
        border-top: 4px solid #fff;
    }
    .team-member-info .tags {
        display: grid;
    }
    #newsModal .modal-body, #blogModal .modal-body, #newsModal .modal-header, #blogModal .modal-header {
        padding: 10px;
    }
    .modal-title, .modal-body{
        padding-left: 10px;
        padding-right: 10px;
    }
    #newsModal .modal-dialog, #blogModal .modal-dialog {
        transform: none;
        max-width: 95%;
    }
    .modal-dialog {
        transform: none;
        max-width: 95%;
    }
    .other-services h4 {
        font-size: var(--font-lg);
        padding: 0 0 12px 0;
        text-transform: uppercase;
        min-height: max-content;
    }
    .only-mobile{
        display: block !important;
    }
    .only-desktop{
        display: none;
    }
    .other-services .box p{
        padding-top: 5px;
    }
    .contact-box {

        padding: 30px 0 20px 0;
    }
    .splide3 .splide__slide img{
        min-width: 100px !important;
        max-width: 100px !important;
    }
    .nav-book-a{
        width: max-content;
    }
    .ft-links-main .f-cont h6 a{
        font-size: var(--font-xs);
    }
    .testimonials .quote-imgsvg{
        width: 25px !important;
        margin: 0px 6px 0 0 !important;
    }
    /* .testi-info div img{
        transform: scaleX(-1);
    } */
    
}

@media screen and (min-width:767px) and (max-width: 991px) {
    .navbar-toggler {
        margin: 0px 0 0 0;
    }
}

@media screen and (min-width:577px) and (max-width: 767px) {
    .banner-headings p {
        font-size: var(--font-3xl);
    }
}

@media screen and (max-width:576px) {
    .service-mob-device .banner-boxes {
        padding: 32px 0px 32px 16px;
    }

    .service-mob-device .b-box {
        height: 50px;
        min-width: max-content;
        max-width: 300px;
        margin: 8px auto;
    }

    .service-mob-device .b-box br {
        display: none;
    }

    .service-mob-device .b-boxxx {
        clip-path: none;
        margin: 0 0 17px 0;
        height: 40px;
    }

    .news .sec-heading {
        display: grid;
    }


    .discover-more img {
        margin: 0px 0 0 6px;
    }

    .discover-more {
        padding: 9px 15px;
    }

    .dis-more-span {
        bottom: 0;
        position: absolute;
        margin: 0 auto;
        width: 100%;
        text-align: right;
        right: 30px;
    }

    .social-row {
        padding: 0px 0 30px 0;
    }

    #logo-slider .splide__arrow--prev {
        margin: -20px 0 0 -19px !important;
    }

    #logo-slider .splide__arrow--next {
        margin: 0 -40px 0 0 !important;
    }

    .indus-main-img {
        width: 100%;
        margin: -70px 0 0 0;
    }
    .navbar-toggler-icon i {
    font-size: 30px;
    color: #E5033F;
}
}

.footer hr {
    margin: 0rem 0;
    display: none;
}